Jan
Schaumann
jschauma@netmeister.org
8 de Abril de 2003
kenolaba
6

# `kenolaba`

Um jogo baseado no &kde;

    kenolaba -h, --host máquina -p, --port porta Opções Genéricas do KDE Opções Genéricas do Qt

## Descrição

O &kenolaba; é um jogo de estratéa de tabuleiro simples que é jogado por duas pessoas. Existem peças vermelhas e amarelas para cada jogador. Com base numa posição inicial em que cada jogador tem 14 peças, vão-se movendo as peças até que um jogador tenha empurrado 6 peças do seu adversário para fora do tabuleiro.

## Opções

`-h, --host` máquina

  Usa a máquina para um jogo em rede.

`-p, --port` porta

  Usa a porta para jogar em rede.

## Veja Também

Uma documentação mais detalhada para o usuário está disponível em help:/kenolaba (tanto poderá inserir este URL n &konqueror;, como executar o ``khelpcenter` `help:/kenolaba``).

## Problemas

O &kenolaba; foi criado por Joseph Weidendorfer kde@jowenn.at

Esta página de manual baseia-se na que foi preparada por Jan Schaumann jschauma@netmeister.org para o Missing Man Pages Project em http://www.netmeister.org/misc/m2p2/index.html.